.calendar {
            z-index: 10;
            width: 234px;
            height: 143px;
            background: url(cal.png) 0 0 no-repeat;
            padding: 4px 20px 17px 4px;
            }
.calendar table {
                  width: 234px;
                  height: 140px;
                  }
.calendar table td {
                     text-align: center;
                     }
.calendar table tr td {
                        color: #ffffff;
                        font-size: 11px;
                        text-transform: lowercase;
                        }
.calendar table tr td.title {
                              font-weight: bold;
                              }
.calendar table tr.daysrow td {
                                color: #333333;
                                padding: 2px 0;
                                }
.calendar table tr.daysrow td.day {
                                    cursor: pointer;
                                    }
.calendar table tr.daysrow td.day:hover {
                                          background: #dddddd;
                                          }
.calendar table tr.daysrow td.wn {
                                   cursor: default;
                                   }
.calendar table tr.daysrow td.wn:hover {
                                         background: transparent;
                                         }
.calendar table tr.daysrow td.selected {
                                         font-weight: bold;
                                         }
.calendar table tr.daysrow td.today {
                                      font-weight: bold;
                                      color: #000000;
                                      }
.calendar table tr.daynames td {
                                 color: #666666;
                                 padding: 5px 0 5px 0;
                                 }
.calendar table tr td.weekend {
                                color: #0084d4;
                                }
.calendar table tr.daynames td.weekend {
                                         color: #0084d4;
                                         }
.calendar table tr.headrow td {
                                padding: 2px 0 0 0;
                                }
.calendar table tr td.wn {
                           color: #666666;
                           }
.calendar table tr td.button {
                               font-weight: bold;
                               }
.calendar table tr td.button div {
                                   cursor: pointer;
                                   }
.calendar table tr.footrow td {
                                color: #777777;
                                font-size: 10px;
                                padding-bottom: 3px;
                                }